﻿@charset "utf-8";
/* CSS Document */
/*清除内外边距*/
html,body,div,p,h1,h2,h3,h4,h5,h6,blockquote,ul,ol,li,table,th,td,span,img,dl,dd,dt,input,textarea,button{padding:0;margin:0;}
/*设置字体*/
body,textarea,button,input,select{font-family:"Microsoft Yahei"; font-size:12px; color:#333333;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
em{font-style:normal;}
/*设置列表*/
ul,ol{list-style:none;}
/*设置通用链接*/
a{ color:#333333; text-decoration:none; outline:none;blr:expression(this.onFocus=this.blur());}
a:hover{ color:#FF0000;}
/*清除浮动*/
.clear{ clear:both;}


#id{background:url(图片路径) ;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="图片路径");_background:none;}

.bjload{ background:url(../images/load.gif) center center no-repeat;}
.w1180 {
    width: 1180px;
    margin: 0 auto;
}
.w1200 {
    width: 1200px;
    margin: 0 auto;
}

#wel{ line-height:30px; background:#F9F9F9; border-bottom:solid 1px #E7E7E7;}
.wel{ width:1200px; margin:0 auto; line-height:30px; height:30px;}
.wel span{ float:right;}
.wel span a{ padding:0 10px; color:#000;}
.wel span a:hover{ color:#FF0000;}
#top{}
.top{ width:1200px; margin:0 auto; padding:20px 0;}
.top .logo{ float:left; /*border-right:1px solid #F2F2F2;*/}
.top .text{ float:left; }
.top .text{line-height:30px; font-size:15px; color:#000000; margin-right:50px;}
.top .smtext{ float:left; border:1px dashed #F0F0F0; line-height:30px; font-size:15px; width:380px; padding:0 15px; color:#811C21;}
.top .tel{ float:right; font-size:18px; line-height:30px; color:#FF0000; background:url(../images/toptel.png) left center no-repeat; padding-left:70px;}
.tel a{margin-left:30px;color:#FF0000;}

/*#nav{ height:40px; line-height:40px; background:#BF0008;}
.nav{ width:1200px; margin:0 auto; height:40px;}
.nav ul{}
.nav ul li{ float:left; margin-left:2px;}
.nav ul li .on{ background:#624C41;}
.nav ul li a{ line-height:40px; padding:0 32px; display:block; color:#FFFFFF; font-size:15px;}
.nav ul li a:hover{ background:#624C41;}*/

.navBar {
    height: 50px;;
    background: #BF0008;
    font-size: 14px;
    text-align: center;
    position: relative;
    z-index: 20
}

.navBar li {
    line-height: 50px;
    float: left;
    position: relative;
	font-size:18px;
}

.navBar .pull-left li {
    border-right: solid 1px #d4020b
}

.navBar .pull-left li:last-child {
    border: 0
}

.navBar li .nav-menu {
    width: 140px;
    display: block;
    color: #fff;
}

.navBar li.active a.nav-menu, .navBar li.active a.nav-menu:hover {
    background: #624C41;
    color: #fff
}

.navBar .pull-right li a, .navBar li:hover .nav-menu {
    background: #624C41;
    color: #fff
}

.navBar .sub-menu {
    position: absolute;
    left: 0;
    top: 50px;
    opacity: .8;
    width: 212px;
    line-height: 38px;
    background: #444;
    font-size: 12px;
    text-align: left;
    visibility: hidden
}

.navBar li:hover .sub-menu {
    visibility: visible
}

.navBar .sub-menu a {
    display: block;
    color: #F0F0F0;
    padding-left: 25px;
    height: 38px;
	font-size:15px;
    transition: padding-left ease .3s;
    -webkit-transition: padding-left ease .3s
}

.navBar .sub-menu a:hover {
    background: #1E1E1E;
    color: #fff;
    padding-left: 35px;
    border-left: solid 2px #e82929;
    font-size: 15px
}

.navBar .pull-right {
    width: 140px
}

.hots {
    position: absolute;
    width: 30px;
    height: 18px;
    top: 0;
    right: 0;
}

/*------------------banner-----------------------*/
#banner{ width:100%;height:400px;}
.flexslider{position:relative;height:400px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;}
.slides li{height:400px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:20px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:20px;background:url(../images/next.png) center center no-repeat;}


/*页面公用 start*/
.animated {
    -webkit-animation-duration: .9s;
    animation-duration: .9s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.tt-box{
	text-align: center;
	padding: 49px 0 29px;
}
.tt-box h3{
	font-size:28px;
	line-height: 30px;
	color: #2b2e33;
}
.tt-box h3 b{
	color: #BF0008;
}
.tt-box p{
	font-size: 18px;
	color:#666;
	line-height: 20px;
	padding-top: 15px;
	text-transform:uppercase;
}
.hide{display:none;}
.tt-box .corlorfff{color: #fff;}
.tt-box .corlorfff b{color: #fff;}
.opactity:hover{
	filter:alpha(opacity=80);       /* IE */
	-moz-opacity:0.8;              /* 老版Mozilla */
	-khtml-opacity:0.8;              /* 老版Safari */
	opacity: 0.8;
}
.areas-box{
	min-width: 1200px;
	overflow:hidden ;
}
/*页面公用 end*/


/*首页服务内容*/
.qn_hot_products {
  min-width: 1180px;
}
.qn_hot_products .qn_category_wrapper {
  height: 246px;
  background-color: #fff;
}
.qn_hot_products .qn_category_wrapper .hot_product_title {
  height: 80px;
  margin-top: 40px;
  margin-bottom:10px;
}
.qn_hot_products .qn_category_wrapper .hot_product_title h2 {
  height: 30px;
  line-height: 30px;
  font-size: 34px;
  font-weight: bold;
  color: #333;
  text-align: center;
}
.qn_hot_products .qn_category_wrapper .hot_product_title p {
  margin-top: 10px;
  text-align: center;
}
.qn_hot_products .qn_category_wrapper .hot_product_title p span {
  margin: 0 4px; font-size:20px;
}
.qn_hot_products .qn_category_wrapper .hot_product_module {
  height: 116px;
}
.qn_hot_products .qn_category_wrapper .hot_product_module ul li {
  float: left;
  width: 236px;
}
.qn_hot_products .qn_category_wrapper .hot_product_module ul li .pro_module_box {
  display: block;
  width: 180px;
  height: 116px;
  margin: 0 auto;
}
.qn_hot_products .qn_category_wrapper .hot_product_module ul li .pro_module_box span {
  display: block;
  position: relative;
  margin: auto;
  width: 80px;
  height: 80px;
}
.qn_hot_products .qn_category_wrapper .hot_product_module ul li .pro_module_box span i {
  position: absolute;
  top: 0;
  left: 10px;
  width: 60px;
  height: 60px;
  background-image: url('../images/home_hot_product_icon.png');
  background-repeat: no-repeat;
}
.qn_hot_products .qn_category_wrapper .hot_product_module ul li .pro_module_box span i.hot_pro_1 {
  background-position: -26px -74px;
}
.qn_hot_products .qn_category_wrapper .hot_product_module ul li .pro_module_box span i.hot_pro_2 {
  background-position: -132px -74px;
}
.qn_hot_products .qn_category_wrapper .hot_product_module ul li .pro_module_box span i.hot_pro_3 {
  background-position: -235px -74px;
}
.qn_hot_products .qn_category_wrapper .hot_product_module ul li .pro_module_box span i.hot_pro_4 {
  background-position: -336px -74px;
}
.qn_hot_products .qn_category_wrapper .hot_product_module ul li .pro_module_box span i.hot_pro_5 {
  background-position: -433px -74px;
}
.qn_hot_products .qn_category_wrapper .hot_product_module ul li .pro_module_box p {
  font-size: 16px;
  color: #333;
  text-align: center;
}
.qn_hot_products .qn_category_wrapper .hot_product_module ul li.pro_module_current i.hot_pro_1.common {
  background-position: -26px -164px;
}
.qn_hot_products .qn_category_wrapper .hot_product_module ul li.pro_module_current i.hot_pro_2.common {
  background-position: -132px -164px;
}
.qn_hot_products .qn_category_wrapper .hot_product_module ul li.pro_module_current i.hot_pro_3.common {
  background-position: -235px -164px;
}
.qn_hot_products .qn_category_wrapper .hot_product_module ul li.pro_module_current i.hot_pro_4.common {
  background-position: -336px -164px;
}
.qn_hot_products .qn_category_wrapper .hot_product_module ul li.pro_module_current i.hot_pro_5.common {
  background-position: -433px -164px;
}
.qn_hot_products .qn_category_all {
  height: 380px;
  background-color: #f5f5f5;
}
.qn_hot_products .qn_category_all .category_all_container {
  position: relative;
  padding: 40px 0;
  height: 300px;
}
.qn_hot_products .qn_category_all .category_all_container .category_all_items {
  position: absolute;
  display: none;
  top: 40px;
  left: 0;
  width: 100%;
}
.qn_hot_products .qn_category_all .category_all_container .category_all_items::before {
	content:"";
	position:absolute;
	top:-50px;
	border-left:10px solid transparent;
	border-right:10px solid transparent;
	border-bottom:10px solid #f5f5f5;
	
}
.qn_hot_products .qn_category_all .category_all_container .category_all_items.top_triangle_one::before {
	left:110px;	
}
.qn_hot_products .qn_category_all .category_all_container .category_all_items.top_triangle_two::before {
	left:344px;	
}
.qn_hot_products .qn_category_all .category_all_container .category_all_items.top_triangle_three::before {
	left:578px;	
}
.qn_hot_products .qn_category_all .category_all_container .category_all_items.top_triangle_four::before {
	left:812px;	
}
.qn_hot_products .qn_category_all .category_all_container .category_all_items.top_triangle_five::before {
	left:1046px;	
}
.qn_hot_products .qn_category_all .category_all_container .category_all_items.now_category {
  display: block;
}
.qn_hot_products .qn_category_all .category_all_container .category_all_items ul li {
  float: left;
  width: 295px;
}
.qn_hot_products .qn_category_all .category_all_container .category_all_items ul li .qn_category_img {
  height: 280px;
  padding-top: 20px;
}
.qn_hot_products .qn_category_all .category_all_container .category_all_items ul li .qn_category_img > span {
  position: relative;
  display: block;
  margin: 0 auto;
  width: 106px;
  height: 106px;
  border-radius: 50%;
  background-color: #BF0008;
}
.qn_hot_products .qn_category_all .category_all_container .category_all_items ul li .qn_category_img > span i {
  position: absolute;
  width: 30px;
  height: 30px;
  top: 38px;
  left: 38px;
}
.qn_hot_products .qn_category_all .category_all_container .category_all_items ul li .qn_category_img p {
  padding: 0 40px;
  text-align: center;
}
.qn_hot_products .qn_category_all .category_all_container .category_all_items ul li .qn_category_img p:first-of-type {
  height:40px;
  overflow:hidden;	
  font-size: 16px;
  color: #333;
  font-weight: bold;
  margin: 18px 0 10px;
}
.qn_hot_products .qn_category_all .category_all_container .category_all_items ul li .qn_category_img p:last-of-type {
  height: 40px;
  font-size: 14px;
  color: #666;
  line-height: 20px;
  margin-bottom: 15px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.qn_hot_products .qn_category_all .category_all_container .category_all_items ul li .qn_category_img .qn_price_btn {
  display: block;
  margin: 0 auto;
  width: 106px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  background-color: #BF0008;
  color: #fff;
  font-size:15px;
  border-radius:5px;
}
.qn_hot_products .qn_category_all .category_all_container .category_all_items ul li .qn_category_img .qn_price_btn span.price_text {
  font-size: 14px;
}
.qn_hot_products .qn_category_all .category_all_container .category_all_items ul li:hover {
  background-color: #fff;
  box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.1);
}


/*按钮 start*/
.banli-box{
	width: 422px;
	height: 52px;
	line-height: 52px;
	text-align: left;
	padding-left: 30px;
	margin: 30px auto 50px;
	border-radius: 2px;
	font-size: 16px;
	color: #333;
	position: relative;
	border: 1px solid #BF0008;
}
.banli-box b{
	font-size: 24px;
	color: #BF0008;
	margin-left: 10px;
}
.banli-box>a{
	width: 148px;
	height: 54px;
	line-height: 54px;
	border: none;
	border-radius: 0 2px 2px 0;
	position: absolute;
	font-size: 16px;
	color: #fff;
	top: 0;
	right: 0;
	background: #BF0008;
	text-align:center;
}
.banli-box i{
	width: 35px;
	height: 35px;
	background-position: 0 -48px;
	position: absolute;
	left: -18px;
	top:-25px;
}
/*按钮 end*/

/*6步轻松搞定  sgtart*/
.dib {
    display: inline-block;
}
.bg-box3{background: #f7f7f7; padding:20px 0 30px;}
.flow-list{
	width: 100%;
	overflow: hidden;
	padding-bottom:18px;
}
.flow-list li{
	width: 147px;
	float: left;
	text-align: center;
	position: relative;
	overflow: hidden;
}
.flow-list .w63{
	width: 63.6px;
}
.flow-list em{
	width: 39px;
	height: 40px;
	background: url(../images/flow-li.png) no-repeat;
	margin-top: 52px;
}
.flow-list li>i{
	width: 147px;
	height: 184px;
	background: url(../images/flow-icon_03.jpg) no-repeat;
	margin-bottom: 6px;
	-webkit-transition: all .5s linear;
	-moz-transition: all .5s linear;
	-ms-transition: all .5s linear;
	-otransition: all .5s linear;
	transition: all .5s linear;
}
.flow-list li .flow-icon2{background-position: -147px 0;}
.flow-list li .flow-icon3{background-position: -294px 0;}
.flow-list li .flow-icon4{background-position: -441px 0;}
.flow-list li .flow-icon5{background-position: -588px 0;}
.flow-list li .flow-icon6{background-position: -735px 0;}
.flow-list li p{
	font-size: 20px;
	color: #333;
	line-height: 22px;
	-webkit-transition: all .5s linear;
	-moz-transition: all .5s linear;
	-ms-transition: all .5s linear;
	-otransition: all .5s linear;
	transition: all .5s linear;
}
.flow-move{
	width:127px ;
	height: 127px;
	background: url(../images/move-bg.png) no-repeat;
	position: absolute;
	top: 10px;
	text-align: center;
	-webkit-transition: all .4s ease-in;
	-moz-transition: all .4s ease-in;
	-ms-transition: all .4s ease-in;
	-otransition: all .4s ease-in;
	transition: all .4s ease-in;
	filter:alpha(opacity=0);       /* IE */
	-moz-opacity:0;              /* 老版Mozilla */
	-khtml-opacity:0;              /* 老版Safari */
	opacity: 0;
	left: 10px;
}
.flow-move>i{
	width: 50px;
	height: 50px;
	background-position: 0 -83px;
	margin-top: 40px;
}
.serv-icon{
	width: 45px;
	height:50px ;
	background:url(../images/serve-icon_03.png) no-repeat;
	margin: 34px 0 10px;
}
/*
.k-hover { position:relative; z-index:22; }
.k-hover .k-nr { position:absolute; background:#fff; box-shadow:3px 3px 10px rgba(0,0,0,.3); border:none; height:auto; +width:310px; }
.k-hover .k-list { height:auto; }*/
.serv-icon.serve-flow2{background-position: -50px -83px;}
.serv-icon.serve-flow3{background-position: -100px -83px;}
.serv-icon.serve-flow4{background-position: -150px -83px;}
.serv-icon.serve-flow5{background-position: -200px -83px;}
.serv-icon.serve-flow6{background-position: -250px -83px;}
.flow-list li:hover .flow-move{
	filter:alpha(opacity=100);       /* IE */
	-moz-opacity:1;              /* 老版Mozilla */
	-khtml-opacity:1;              /* 老版Safari */
	opacity: 1;
	animation: hot 0.4s linear 1;
   -moz-animation: hot 0.4s linear 1;
    -webkit-animation: hot 0.4s linear 1;
    -moz-animation: hot 0.4s linear 1;
    -ms-animation: hot 0.4s linear 1;
     -o-animation: hot 0.4s linear 1;
}
.flow-list li:hover >i{
	animation: hot 0.4s linear 1;
   -moz-animation: hot 0.4s linear 1;
    -webkit-animation: hot 0.4s linear 1;
    -moz-animation: hot 0.4s linear 1;
    -ms-animation: hot 0.4s linear 1;
     -o-animation: hot 0.4s linear 1;
}
.flow-list li:hover >p{
	-webkit-transform: scale(.95);
	-moz-transform: scale(.95);
	-ms-transform: scale(.95);
	-o-transform: scale(.95);
	transform: scale(.95);
     color: #006ec7;
}
/*6步轻松搞定  end*/


.youshi{background:#FFFFFF; padding:40px 0}
.more-service-title {
    font-size: 30px;
    margin:20px 0 20px;
    position: relative;
    text-align: center;
}
.more-service-title:before {
    content: "";
    display: inline-block;
    width: 140px;
    border-bottom: 1px solid #ccc;
    vertical-align: middle;
    margin-right: 20px;
}
.more-service-title:after {
    content: "";
    display: inline-block;
    width: 140px;
    border-bottom: 1px solid #ccc;
    vertical-align: middle;
    margin-left: 20px;
}
.more-service-p {
    text-align: center;
    font-size: 16px;
    color: #666;
	margin-bottom:50px;
}



.gszc-ul3 li.last{ margin-right:0px;}
.gszc-ul3 li{ width:280px; height:178px; float:left; margin-right:24px; display:inline; border:solid 1px #f0f0f0; margin-bottom:10px; position:relative}
.gszc-ul3 li span{ width:24px; height:24px; background:url(../images/jiao1.jpg) no-repeat; display:block; position:absolute; left:-1px; top:-1px; text-indent:5px; line-height:20px; font-size:16px; color:#ffffff;}
.gszc-ul3 li img{ display:block; margin:35px auto 10px;}
.gszc-ul3 li p{ width:100%; text-align:center; font-size:14px; color:#424242; line-height:20px;}


/*切换效果*/
.qie{ width:100%; height:50px; overflow:hidden}
.qie li{ width:50%; float:left; line-height:50px; text-align:center; background:rgba(255, 0, 0, 0.71); font-size:24px; color:#ffffff;}
.qie li.on{ background:#BF0008;}
.huan{ display:none}
#qie_h0{ display:block}
.huan li{ width:182px; height:152px;float:left; display:inline; border:solid 1px #f0f0f0; margin:15px 19px 10px 0px;}
.huan li:last-child{ margin-right:0;}
.huan li a{ width:182px; height:152px; display:block; position:relative; overflow:hidden}
.huan li strong{ width:21px; height:22px; display:block; position:absolute}
.zuoxia strong{ background:url(../images/jiao3.jpg) no-repeat; left:-1px; bottom:-1px}
.huan li.last strong{background:url(../images/jiao2.jpg) no-repeat; right:-1px; bottom:-1px}
.huan li img{ display:block; margin:30px auto 20px;}
.huan li span{ display:block; text-align:center; line-height:18px; font-size:16px; color:#565555}


/*news*/
.section-title2{ text-align: center; padding-bottom: 1rem;padding-top: 0rem; margin-bottom: 1rem;}
.section-title2 p{ color: #898989; line-height:2; font-size:20px;}
.section-title2 p.title2{ color: #515151; font-size:34px;line-height: 2.2; position: relative;    margin-bottom: 6px;margin-top: 0px;}
.section-title2 p.title2 span{ color: #BF0008;}
.section-title2 p.title2:before{ content: ''; display: block; width: 100%;height: 0;border-top: 1px solid #cccccc;	position: absolute;left:0%;	bottom: 0;}
.section-title2 p.title2:after{content: ''; display: block; position: absolute;border-top: 3px solid #BF0008;bottom: -1px; left: 46%;  width:9%;}
.section-title2 p.title9999:before{ content: ''; display: block; width: 50%;height: 0;border-top: 1px solid #cccccc;	position: absolute;left:25%;	bottom: 0;}
.section-title2 p.title9999:after{content: ''; display: block; position: absolute;border-top: 3px solid #0064d7;bottom: -1px; left: 46%;  width:9%;}
#gg{ background: url(../images/gg.jpg) no-repeat center top #ebebeb; height: 168px; width: 100%; margin-top: 0px; margin-bottom: 10px;}
#gsjj{ width: 658px; float: left; margin: 0 0 20px;}
#xwnr{ width: 500px; float: right; margin: 0 0 20px;}
.xw_title{ background: url(../images/line.png) no-repeat left bottom; padding: 0 10px; height: 40px;}
.xw_title .left{ font-size: 18px; float:left;}
.xw_title .left span{ color: #999999; font-size: 14px; font-family: arial; padding-left: 10px;}
.xw_title .right{ color: #e30000; line-height: 40px; float:right;}
.xw_title .right a{ color: #e30000;}
.contents {
    padding: 15px 0 0;
    line-height:30px;
	font-size:14px;
}
#indexNews li {
	height:102px;
	font-size:13px;
	width: 500px;
	margin: 0 0 10px;
	line-height: 2.0;
	transition:0.3s all 0s linear;
	color: #9ba8a3;background: #fafafa;
}
#indexNews li img{ max-width: 136px; height: 102px; float: left; border-right: 3px solid #fff;}
#indexNews li .right{ width: 335px; padding: 10px 15px 15px 10px; float:right;}
#indexNews li .right a{ float: left; font-size: 17px;}
#indexNews li:hover{ background: #f1f1f1;}
#indexNews li:hover a{ color: #ff1e24;}


.Newstime {
	color:#afb0b4;
	font-size:12px;
	float: right;
}


/*inner*/


/*表单样式*/
.upfile { font-family:"微软雅黑";  height: 32px; line-height: 32px; border-radius: 5px;border: 1px solid #ccc; padding-left: 10px; margin:5px 0;}
.btn{width: 200px; height: 36px;background: #f60; font-size: 16px; color: #FFFFFF; text-align: center; line-height: 35px; border:0; font-family:"微软雅黑"; margin:10px auto; cursor:pointer;}
.btn:hover{background:#f90;}

#i_wrap{ background:#F5F5F5; padding:20px 0 40px;}
.main-box {
    width: 1100px;
    margin: 0 auto;
}
.left-box{width: 788px;margin-right: 12px;float: left;}
.left-box .fw-box{width: 788px;}
.left-box .fw-box .fbox{min-height: 180px;background: #fff;margin-top: 15px}
.left-box .fw-box .fbox .titlebox{height: 36px;line-height: 36px;padding: 12px 0;border-bottom: 1px solid #e5e5e5}
.left-box .fw-box .fbox .titlebox p.title{padding-left: 20px;border-left: 8px solid #ff433d;font-size: 24px;color: #000;font-weight: bold; float:left;}
.left-box .fw-box .fbox .titlebox p.inav{ float:right; font-size:12px; color:#333; padding-right:20px; padding-left:20px; background:url(../images/snav.png) left center no-repeat;}
.left-box .fw-box .fbox .titlebox p.inav a{color:#333;}
.left-box .fw-box .fbox .titlebox p.inav a:hover{ color:#BF0008;}
.left-box .fw-box .fbox .conbox{padding: 20px; font-size: 14px;color: #000; line-height: 28px;}
.left-box .fw-box .fbox .sbar{ margin-top:15px; padding:0 20px;}
.left-box .fw-box .fbox .sbar ul{}
.left-box .fw-box .fbox .sbar ul li{ float:left; line-height:40px; font-size:18px;}
.left-box .fw-box .fbox .sbar ul li a{ padding-bottom:8px; line-height:40px; display:block; padding:5px 15px; border-bottom:1px solid #E5E5E5;}
.left-box .fw-box .fbox .sbar ul li a:hover{ color: #BF0008; }
.left-box .fw-box .fbox .sbar ul li .cur{ color: #BF0008; border-bottom:none; border-left:1px solid #E5E5E5; border-right:1px solid #E5E5E5; border-top:2px solid #BF0008;}
.left-box .fw-box .fbox .m_box{ border-bottom:2px dashed #E5E5E5; padding:10px 0;}
.left-box .fw-box .fbox .m_box ul{ padding-left:20px;}
.left-box .fw-box .fbox .m_box ul li{ float:left;line-height:40px; font-size:15px;}
.left-box .fw-box .fbox .m_box ul li a{ color:#000;padding:5px 10px;}
.left-box .fw-box .fbox .m_box ul li a:hover{ color:#BF0008;}
.left-box .fw-box .fbox .m_box ul li .cur{color:#BF0008;}


/*产品pic*/
.proli{ padding:20px;}
.proli li{
  float: left;
  width: 32%;
  margin-right: 2%;
  margin-bottom: 20px;
}
.proli li:nth-child(3n){
  margin-right: 0px;
}
.proli li a{
  position: relative;
  display: block;
  border: 1px solid #ebebeb;
  text-align: center;
  transition: all 0.3s;
}
.proli li a .img{
  position: relative;
  background-color: #000;
}
.proli li a .img img{
  display: block;
  transition: all 0.3s;
  max-width:100%;
  height:150px;
}
.proli li a .img img.img2{
  position: absolute;
  top: 50%;
  left: 50%;
  width: 64px;
  height: 64px;
  margin-left: -32px;
  margin-top: -32px;
  opacity: 0;
  transition: all 0.3s;
}
.proli li a h3{
  color: #444;
  font-weight: bold;
  font-size: 16px;
  line-height: 30px;
  overflow: hidden;
  padding: 10px 10px 10px;
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
}
.proli li a:hover{
  border: 1px solid #F39D48;
  -webkit-box-shadow: 0 0 20px rgba(243, 157, 72, 0.5);
  box-shadow: 0 0 20px rgba(243, 157, 72, 0.5);
}
.proli li a:hover .img img.img1{
  opacity: 0.5;
}
.proli li a:hover .img img.img2{
  opacity: 1;
}

.pagelist{ line-height:30px; text-align:center; font-size:12px; color:#333333;}

.right-box {
    width: 300px;
    margin-top: 15px;
    float: left;
}
.right-box .zx-box{width: 300px;background: #fff;margin-bottom: 15px;}
.right-box .zx-box .titlebox{height: 35px;line-height: 35px;border-bottom: 1px solid #e5e5e5}
.right-box .zx-box .titlebox .title{font-size: 16px; display: inline-block; margin-left: 15px; color: #000;padding: 0 5px;border-bottom: 1px solid #ed3539}
.right-box .zx-box .conbox{padding: 5px 15px;}
.right-box .zx-box .conbox .text{font-size: 14px;color: #000;line-height: 20px;padding: 5px 0}
.right-box .zx-box .conbox .w-text{padding: 8px 0}
.right-box .zx-box .conbox .w-text input{width: 238px;padding: 0 10px;height: 35px;line-height: 35px;font-size: 14px;color: #000;border: 1px solid #dddddd;background: #f7f7f7;border-radius: 5px}
.right-box .zx-box .conbox a.tbtn{display: block;width: 260px; text-align: center; height: 40px;line-height: 40px;font-size: 18px;color: #fff;background: #eb3639;margin: 5px 0 10px}
.right-box .tel-box {height: 50px;line-height: 50px; text-align: center; background: #fff;margin-bottom: 15px;}
.right-box .tel-box .tel{font-size: 18px; display: inline-block; color: #222;padding-left: 35px;background: url('../images/tel_ico.png')  no-repeat center left;}
.right-box .tel-box .tel span{color: #ed363a}
.right-fixed{position: fixed;top: 0px}


/*图文列表*/

.pic_art_list {

	padding: 15px;

}

.pic_art_list dl {

	padding: 20px 0;

	height: 165px;

	border-bottom: solid 1px #eee;

}

.pic_art_list dl dt {

	width: 246px;

	float: left;

}

.pic_art_list dl dt img {

	width: 220px;

	height: 156px;

}

.pic_art_list dl dd {

}

.pic_art_list dl dd h5 {

	line-height: 46px;

	font-weight: normal;

	font-size: 20px;

}

.pic_art_list dl dd h5 span {

	float: right;

}

.pic_art_list dl dd p {

	line-height: 28px;

	font-size: 14px;

	color: #666;

	margin-bottom: 15px;

}

.link_1 .ckgd {

	display: inline-block;

	width: 110px;

	height: 35px;

	background: #f60;

	font-size: 14px;

	color: #FFFFFF;

	text-align: center;

	line-height: 35px;

}

.link_1 .ckgd:hover {

	background: #f90;

}

.link_1 span {

	font-size: 12px;

	color: #999999;

	line-height: 35px;

	padding-left: 25px;

	margin-left: 25px;

}

.link_1 span.question {

	background: url(../images/listyle1.jpg) no-repeat left center;

}

.link_1 span.question a {

	color: #999;

}

.link_1 span.stars {

	background: url(../images/listyle2.jpg) no-repeat left center;

}

.link_1 span.date2 {

	background: url(../images/listyle3.jpg) no-repeat left center;

}




/*footer*/
#footer{ background:#F4F2F2; padding:20px 0;}
.footer_nav{border-bottom: 1px #dcdcdc solid; padding:30px 0;}
.footer_nav ul li{ float:left; width:20%;}
.footer_nav ul li i{height: 42px; width: 42px;  margin-right:10px; float:left;}

.footer_nav ul li span{color: #393939;margin-top:10px; font-size:15px; max-width: 158px; float:left;}
.footer_nav ul li em{color: #999; max-width: 158px;font-size: 12px; float:left;}
.fi-icon1{ background: url(../images/index-icon.png) no-repeat; background-position: 0 0;}
.fi-icon2 {
    background: url(../images/index-icon.png) no-repeat;
	background-position: -42px 0;
}
.fi-icon3 {
    background: url(../images/index-icon.png) no-repeat;
	background-position: -84px 0;
}
.fi-icon4 {
    background: url(../images/index-icon.png) no-repeat;
	background-position: -126px 0;
}
.fi-icon5 {
    background: url(../images/index-icon.png) no-repeat;
	background-position: -168px 0;
}



.footer_sbar{ padding:20px 0;}
.footer_sbar_l{ float:left; width:750px;}
.footer_sbar_l ul{}
.footer_sbar_l ul li{ width:20%; float:left;}
.footer_sbar_l ul li h3{ line-height:30px; font-size:15px;}
.footer_sbar_l ul li p{ line-height:28px; font-size:12px;}
.footer_sbar_l ul li p a{ color:#333;}
.footer_sbar_l ul li p a:hover{ color:#328AD1;}
.footer_sbar_c{ float:left; width:180px; margin-left:30px;}
.footer_sbar_c h3{ line-height:40px; font-size:15px; color:#666666;}
.footer_sbar_c .ewm{}
.footer_sbar_c .ewm img{ width:120px;}
.footer_sbar_r{ float:right; width:210px; }
.footer_sbar_r .pb15 {
    padding-bottom: 15px;
	height:40px;
}
.footer_sbar_r i{ height: 34px;
    width: 34px; float:left; margin-right:5px;}
.footer_sbar_r span {
    font-size: 16px;
    width: 160px;
	float:left;
}
.footer_sbar_r em {
    color: #999;
    width: 160px;
	float:left;
}
.tel-icon1 {
    background: url(../images/index-icon.png) no-repeat;
	background-position: 0 -42px;
}
.tel-icon2 {
    background: url(../images/index-icon.png) no-repeat;
	background-position: -286px 0;
}
.tel-icon3 {
    background: url(../images/index-icon.png) no-repeat;
	background-position: -34px -42px;
}
.tel-icon4 {
    background: url(../images/index-icon.png) no-repeat;
	background-position: -68px -42px;
}

.copyright{ background:#333333; text-align:center; line-height:28px; font-size:12px; color:#999; padding:20px 0;}

/*//////////////*/
/*Data Preloader*/
/*//////////////*/
#preloader {
	position:fixed;
	z-index:2500;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#FFF; 
	z-index:99999999; 
}
#status {
	position:fixed;
	z-index:99999999;
	width:250px;
	height:250px;
	position:absolute;
	left:50%; 
	top:50%; 
	background-image:url(../images/status.gif); 
	background-size:64px 64px;
	background-repeat:no-repeat;
	background-position:center;
	margin:-125px 0 0 -125px; 

}
#status p{
	top:60%;
	line-height: 30px;
	margin-bottom: 30px;
	font-size:13px;
	letter-spacing:0px;
	display: block;
	position:relative;
	overflow:hidden;
}
#status em{
	font-size:10px!important;
	display:block;
	font-style:normal;
}

.center-text{	
	display:block; 
	text-align:center;
}
/*///////////////////*/
/*Typograhpy Features*/
/*///////////////////*/

/* 回到顶部 */
 #returnTop {
	_display:none;
	position:fixed;
	_position:absolute;
	z-index:999;
	right:40px;
	bottom:-100px;
	_bottom:auto;
	width:36px;
	height:80px;
	text-indent:-999px;
	overflow:hidden;
	background-image:url(../images/Top.png);
	_background-image:url(../images/Top.png);
	background-repeat:no-repeat;
	background-position:0 0;
	transition:bottom 0.9s;
	-webkit-transition:bottom 0.9s;
	-moz-transition:bottom 0.9s;
	-o-transition:bottom 0.9s;
}
#returnTop:hover {
	background-position:0 -80px;
}
/* 回到顶部 */

